Bug 2029698 - Please build IP2Location for EPEL-9
Summary: Please build IP2Location for EPEL-9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: IP2Location
Version: epel9
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
Assignee: Peter Bieringer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-12-07 05:44 UTC by Remi Collet
Modified: 2021-12-16 00:21 UTC (History)
3 users (show)

Fixed In Version: IP2Location-8.4.1-1.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-12-16 00:21:06 UTC
Type: Bug


Attachments (Terms of Use)

Description Remi Collet 2021-12-07 05:44:24 UTC
At least required by php-pecl-ip2location

Comment 1 Peter Bieringer 2021-12-07 07:07:49 UTC
epel9 branch requested via https://pagure.io/releng/fedora-scm-requests/issue/39054

Comment 2 Fedora Update System 2021-12-07 20:13:41 UTC
FEDORA-EPEL-2021-cf9f54c36c has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-cf9f54c36c

Comment 3 Fedora Update System 2021-12-08 00:44:02 UTC
FEDORA-EPEL-2021-cf9f54c36c has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-cf9f54c36c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2021-12-16 00:21:06 UTC
FEDORA-EPEL-2021-cf9f54c36c has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.